<?php
/**
 * Class Admin_Enqueues
 *
 * @package CNP
 */

namespace CNP;

/**
 * Admin_Enqueues Class
 */
class Admin_Enqueues {

	/**
	 * Admin_Enqueues constructor
	 */
	public function __construct() {

		\add_action( 'admin_enqueue_scripts', [ $this, 'admin_enqueue_scripts' ], 20 );

	}

	/**
	 * Enqueue admin CSS styles.
	 */
	public function admin_enqueue_scripts() {

		\wp_enqueue_style( 'cnp-right-now-fix', plugins_url( 'assets/css/right-now-dashicons.css', DVCRS_CORE_PATH ), null, DVCRS_CORE_VERSION );

	}

}

new Admin_Enqueues();
